div.publication {
  border: 1px #dedede solid;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}

div.publication .views-field-journal {
  display: inline;
}

div.publication .views-field-volume {
  display: inline;
  font-style: italic;
}

div.publication .views-field-publication-year {
  display: inline;
  font-weight: bold;
}

div.publication .views-field-authors {
  display: inline;
}

div.publication .views-field-pagination {
  display: inline;
}

div.publication .views-field-title {
  font-weight: bold;
}

div.publication .views-field-journal::before,
div.publication .views-field-publication-year::before,
div.publication .views-field-pagination::before,
div.publication .views-field-volume::before {
  content: " ";
}

div.publication-image {
  text-align: center;
  padding-top: 5px;
}

div.publication-image img {
  max-height: 30vh;
}
